Subject: Fwd: Hotel Power/Global travel international name change
From: roomer india <[email-masked]>
To: [email-masked]
Date: Wed, 25 Oct 2017 18:16:31 +0530

---------- Forwarded message ----------
From: roomer india <[email-masked]>
Date: Wed, Oct 25, 2017 at 6:16 PM
Subject: Re: Hotel Power/Global travel international name change
To: Jay Hameed <[email-masked]>
Cc: Levz <[email-masked]>, Jaycel Isip <[email-masked]>, deeksha <
[email-masked]>, Sara George <[email-masked]>, Daniella Shalom
<[email-masked]>

Hi Jay,

This is noted and understood. I will inform the team.

Regards,
Harsh

On Wed, Oct 25, 2017 at 5:29 PM, Jay Hameed <[email-masked]> wrote:

> Hi Team
>
> As you may have noticed, we are now live with Hotel Power/Global Travel
> international.
>
> The name change procedure will be handled by us, should a room be resold
> on roomer.
>
> We will contact their suppliers directly and ask them to make the name
> change rather than contacting Hotel Power to make the name change.
>
> We are able to see which supplier it is for each protection (they have
> quite a few suppliers) by going to the protection and see supplier name
> (see screenshot below), and we are able to know the supplier confirmation
> number, under confirmation no. (itinerary) (please see screenshot).
>
>
>
> In this case (above), the supplier name is MT2.
> In order to know who MT2 are and what number to call them on, please click
> on the following google docs:
> https://docs.google.com/spreadsheets/d/1SI1C0Dnx3gR-EH_u7nju
> zRoF5u6BTbVoHAdaVhDj0Eg/edit#gid=0
>
>
> For now, this google doc does not have any phone numbers written down,
> however, whenever we have a resold room and we go into the google docs to
> see which supplier it in this case MT2, we will know that MT2 is Methabook
> and we can google the phone number to their customer service. Once we have
> the number and we have checked that this number works, we add the number in
> the sheet so that we don't have to google the number again next time.
>
>
>
> Please note that we will be representing our selves as the partner calling
> on behalf of Hotel Power/Global Travel International.
>
>
> If you have any problems, please escalate to Daniella and CC Sara and me.
>
>
> Let me know if you have any questions and please see Life Happens for CX
> docs for further info.
>
>
> Thanks
>
> Jay
>